
LABINVENT (InventIrap) - Evolution #5881
GENERAL - Annuler EDIT
02/19/2018 09:51 pm - Jean-Michel Glorian

Status: En cours Start date: 02/19/2018
Priority: Haut Due date:
Assignee: % Done: 70%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Ca serait mieux que le CANCEL de l'édition d'un matériel nous ramène à la vue "view" de la fiche et non pas à la vue "index" : très
pénible !!

History
#1 - 07/24/2018 03:40 pm - Anonymous
- Status changed from Nouveau to En cours
- Priority changed from Normal to Haut

#2 - 07/24/2018 04:50 pm - Anonymous
- Subject changed from Annuler EDIT to GENERAL - Annuler EDIT
- Category set to GENERAL

#3 - 08/07/2018 02:40 pm - Anonymous
- % Done changed from 0 to 70

A tester - Fait

#4 - 12/23/2018 05:01 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
